using UnityEngine;

public class Idle_State : AI_State
{
    public Idle_State(EnemyController owner) : base(owner)
    {
    }
    public override void Enter()
    {
        // Debug.Log("Entering Idle State");
        // _movement.Stop();
    }

    public override void Update()
    {
        
    }
    public override void Exit()
    {
        // Debug.Log("Exiting Idle State");
    }
}
